.version.arrhythmia_monitoring /* version checker */
{
	color: #0000FF;
	background-color: #45EED8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1161px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#pu12818
{
	width: 0.01px;
}

#u12818
{
	z-index: 2;
	height: 71px;
}

#u12818-bw
{
	z-index: 2;
	margin-top: 94px;
	height: 71px;
}

#u12825-4
{
	z-index: 3;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #BFBDBD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u12825-4-bw
{
	z-index: 3;
	min-height: 33px;
	margin-top: 111px;
}

#u12997-4
{
	z-index: 7;
	width: 368px;
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	color: #295A8C;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 5px;
}

#u12998-10
{
	z-index: 11;
	width: 368px;
	min-height: 82px;
	background-color: transparent;
	color: #929497;
	line-height: 1.8;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 5px;
}

#u12447
{
	z-index: 231;
	width: 184px;
	margin-right: -10000px;
	left: 6px;
}

#u12447_img
{
	padding-bottom: 1px;
}

#u12749
{
	z-index: 233;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u12750
{
	z-index: 234;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u12751
{
	z-index: 235;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu12754wrapper
{
	min-height: 404px;
	z-index: 243;
	margin-right: -10000px;
}

#accordionu12754
{
	z-index: 243;
	width: 380px;
}

#u12755
{
	z-index: 244;
	width: 380px;
}

#u12756-3
{
	z-index: 245;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12756-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u12757
{
	z-index: 248;
	width: 378px;
	padding-bottom: 126px;
}

#menuu12758
{
	z-index: 249;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u12759
{
	width: 340px;
}

#u12760
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12761-4
{
	width: 340px;
	min-height: 17px;
}

#u12771
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12772-4
{
	width: 340px;
	min-height: 17px;
}

#u12780
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12782-4
{
	width: 340px;
	min-height: 17px;
}

#u12785
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12786-4
{
	width: 340px;
	min-height: 17px;
}

#u12792
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12795-4
{
	width: 340px;
	min-height: 17px;
}

#u12801
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12802-4
{
	width: 340px;
	min-height: 17px;
}

#u12770,#u12777,#u12784,#u12791,#u12798,#u12805
{
	width: 340px;
	margin-top: 2px;
}

#u12806
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12760.MuseMenuActive,#u12771.MuseMenuActive,#u12780.MuseMenuActive,#u12785.MuseMenuActive,#u12792.MuseMenuActive,#u12801.MuseMenuActive,#u12806.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12809-4
{
	width: 340px;
	min-height: 17px;
}

#u12760.MuseMenuActive #u12761-4,#u12771.MuseMenuActive #u12772-4,#u12780.MuseMenuActive #u12782-4,#u12785.MuseMenuActive #u12786-4,#u12792.MuseMenuActive #u12795-4,#u12801.MuseMenuActive #u12802-4,#u12806.MuseMenuActive #u12809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px;
}

#u12999
{
	z-index: 21;
	width: 368px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 16px;
	position: relative;
}

#u13002-16
{
	z-index: 23;
	width: 368px;
	min-height: 121px;
	background-color: transparent;
	line-height: 1.8;
	margin-left: 5px;
	margin-top: 16px;
	position: relative;
}

#pu13003-60
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 7px;
}

#u13003-60
{
	z-index: 39;
	width: 368px;
	min-height: 739px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13003-2,#u13003-21,#u13003-34
{
	line-height: 1.8;
	color: #929497;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u13003-3,#u13003-5,#u13003-7,#u13003-9,#u13003-11,#u13003-13,#u13003-15,#u13003-17,#u13003-19,#u13003-22,#u13003-24,#u13003-26,#u13003-28,#u13003-30,#u13003-32,#u13003-35,#u13003-37,#u13003-39,#u13003-41,#u13003-43,#u13003-45,#u13003-47,#u13003-49,#u13003-51,#u13003-53,#u13003-55,#u13003-56,#u13003-57
{
	line-height: 1.8;
	color: #929497;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u13004-62
{
	z-index: 99;
	width: 368px;
	min-height: 458px;
	background-color: transparent;
	line-height: 1.8;
	position: relative;
	margin-right: -10000px;
	margin-top: 746px;
}

#u13002-2,#u13004-2,#u13004-13,#u13004-28,#u13004-41,#u13004-54
{
	color: #929497;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u13002-14 > li:before,#u13003-18 > li:before,#u13003-31 > li:before,#u13003-54 > li:before,#u13004-10 > li:before,#u13004-25 > li:before,#u13004-38 > li:before,#u13004-51 > li:before,#u13004-60 > li:before
{
	content: '-';
}

#u13002-3,#u13002-5,#u13002-7,#u13002-9,#u13002-11,#u13002-13,#u13004-3,#u13004-5,#u13004-7,#u13004-9,#u13004-11,#u13004-14,#u13004-16,#u13004-18,#u13004-20,#u13004-22,#u13004-24,#u13004-26,#u13004-29,#u13004-31,#u13004-33,#u13004-35,#u13004-37,#u13004-39,#u13004-42,#u13004-44,#u13004-46,#u13004-48,#u13004-50,#u13004-52,#u13004-55,#u13004-57,#u13004-59
{
	color: #929497;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#ppu13007
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 8px;
}

#pu13007
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u13007
{
	z-index: 163;
	width: 68px;
	background-color: transparent;
	position: relative;
}

#u13013
{
	z-index: 169;
	width: 69px;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#u13005
{
	z-index: 161;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 96px;
}

#pu13009
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 226px;
}

#u13009
{
	z-index: 165;
	width: 73px;
	background-color: transparent;
	position: relative;
}

#u13011
{
	z-index: 167;
	width: 70px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u12442
{
	z-index: 172;
	min-height: 359px;
	padding: 14px 7px 8px 6px;
}

#u12441-4
{
	z-index: 181;
	width: 140px;
	min-height: 30px;
}

#pu12439-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u12439-4
{
	z-index: 173;
	width: 140px;
	min-height: 178px;
	margin-right: -10000px;
}

#pu12443-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 151px;
}

#u12443-4
{
	z-index: 185;
	width: 216px;
	min-height: 30px;
}

#u12444-22
{
	z-index: 189;
	width: 216px;
	min-height: 178px;
	margin-top: 10px;
}

#u12440-4
{
	z-index: 177;
	width: 87px;
	min-height: 18px;
	margin-top: 12px;
}

#u12440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 12px 0px 0px;
}

#u12442-bw
{
	z-index: 172;
	min-height: 359px;
	margin-top: 4px;
}

#pu12437
{
	width: 0.01px;
	margin-top: 1px;
}

#u12437
{
	z-index: 171;
	min-height: 58.79999999999973px;
	padding: 8px 23px 16.200000000000273px;
}

#u12445-6
{
	z-index: 211;
	width: 334px;
}

#u12446-14
{
	z-index: 217;
	width: 273px;
	min-height: 26px;
	margin-left: 31px;
	margin-top: 7px;
}

#u12437-bw
{
	z-index: 171;
	min-height: 58.79999999999973px;
}

#u14384-7
{
	z-index: 236;
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 65px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

